Skip to main content
POST
Mark Invoice as Shipped

Authorizations

Authorization
string
header
required

You can retrieve your API key from your dashboard under Account > Developers.

Path Parameters

shopId
integer
required

The ID of the shop.

invoiceId
integer
required

The ID of the invoice.

Body

application/json
tracking_code
string | null

Must not be greater than 255 characters.

Example:

"tjqotbhpzwonwlzospqcs"

Must be a valid URL. Must match the regex #^https?://#i. Must not be greater than 2048 characters.

Example:

"nssrciatkmatldznkaapj"

Response

200